Automod - kilka błędów przy instalacji

Pomoc i dyskusje o narzędziach dostarczanych przez phpBB Group: zautomatyzowanym skrypcie AutoMOD do instalacji modyfikacji, bibliotece UMIL (Unified MOD Install Library), STK (Support Toolkit) oraz phpBB3 QuickInstall.
Qujav
Posty: 1
Rejestracja: 09 grudnia 2011, 16:27

Automod - kilka błędów przy instalacji

Post autor: Qujav » 09 grudnia 2011, 16:32

Witam, mam nie mały problem. Od tygodnia bowiem borykam się z takim problemem, chcę zainstalować automoda. Ale wciąż pojawia mi się taki oto błąd:
Nie daje nic zmiana uprwanień itp..
Szukałem kilka dni, jak widać bezskutecznie. Moja wersja forum to 3.0.8, nie mogę też zaaktualizować do 3.0.9 yoyo.pl na to nie pozwala :O

Proszę o pomoc,
Pozdrawiam

Zablokowany